[
  "obsidian-excalidraw-plugin",
  "dataview",
  "templater-obsidian",
  "obsidian-tasks-plugin",
  "table-editor-obsidian",
  "calendar",
  "obsidian-kanban",
  "obsidian-git",
  "obsidian-style-settings",
  "tag-wrangler",
  "obsidian-linter",
  "url-into-selection",
  "obsidian-markdown-formatting-assistant-plugin",
  "obsidian-spaced-repetition",
  "auto-note-mover",
  "obsidian42-brat",
  "obsidian-outliner",
  "breadcrumbs"
]